Subject: Trainer Candidate - Pushpender Singh
From: Pushpender Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 07:28:05 -0400

| | Tech Support Test

Name | Pushpender Singh
E-mail | [email-masked]
Phone Number | (110089) +919873417471
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr. QA | Notice Period | 40000
Previous Employer 1 | Teleperformance | QA | 26 March’21 | 27000
Previous Employer 2 | Meritnation | QA | 11 Aug’19 | 25000

If Selected, how much time do you need to join? | Atleast one month

Please briefly describe your work experience specifically in Quality?

I have worked in many platforms such telecom, retail, e-commerce in quality domain, worked in both sales and customer service.
Core KRAs were audit calls/chats/emails, feedbacks, internal and external calibration, reports, RCA, PKT, training, TNI / TNA and more.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most challenging situation was when I used to share feedback to my team members, sometimes they got rigid / adamant towards the feedback, thinking that they are much older to the system compared to me, making them understand and creating such atmosphere where they get comfortable and start taking things more seriously and forgetting about who is old and who is new to the system was a difficult task which I have successfully handled and resolved eventually.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my experience and observations, a great customer service is to understand and address every concern of the customer, to understand the need take actions accordingly, going an extra mile to help the customers is what an associate have to have in him/ her, clear, concise and complete solution should be provided to all the customers, deal and behave every customer equally and with priority.
What according to you makes you a good candidate for this position? | Attention to detail, perfection is what I believe, I am a self motivated and a self learned person, believes in working with team and motivate each individual in their own space, strongly believes in time management
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |